Subject: Re: [Healeys] Koni front shock kit.

From: Oudesluys <[email-masked]>
Date: Mon, 10 Nov 2014 15:38:16 +0100

According an old Koni catalogue 80-1503 is the correct damper for the AH 
100-3000 1955-1968 together with brackets 8-350V. I cannot find anything 
on 80-1263.
These dampers are adjustable so you could increase the damping if they 
are not working properly. These dampers can also be rebuild by Koni 
specialists.
I live very near the factory in Oud Beijerland where these dampers were 
developed and made. Sadly they have been taken over by ITT many years 
ago which meant you could not go to the factory any more to discuss and 
sort your damper problems personally. I went there quite often to have 
things sorted out with some cars that did some circuit and ralley 
racing. They also sorted my JH in 1977.
Kees Oudesluijs

Simon Lachlan schreef op 10-11-2014 14:51:
> I took my front telescopic shocks off just now. I learnt that the kit is the
> usual one ie not a clone as I'd been led to believe was possible, even
> likely.
>
>   
>
> The shocks are red Konis, 80-1503. The writing engraved on the tubes is
> indistinct but there is a "HEAVY" and a "D", plus the Koni symbol, "Made in
> Holland" and some more illegible stuff. Plus a date,  6 65.
>
>   
>
> Now my records show a post from Del Border who says that the tubes fitted
> fore and aft were Koni 80 Series, 1263 Special D. ie 80-1263. Does anyone
> know if my 1503s are the same as/a replacement of the 1263s or what?
>
> And what is a modern equivalent for a 1263 which Koni has discontinued?
>
>   
>
> Thanks,
>
> Simon
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]
>
>
>
> -----
> Geen virus gevonden in dit bericht.
> Gecontroleerd door AVG - www.avg.com
> Versie: 2015.0.5315 / Virusdatabase: 4189/8547 - datum van uitgifte: 11/10/14
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

---

From: Peter Caldwell <[email-masked]>
Date: Mon, 10 Nov 2014 11:56:42 -0600

The 80-1263 is the kit with shocks for the later rear shocks.... the 
4" bolt centers.  I have an NOS kit of each.
    Peter C
=
At 08:38 AM 11/10/2014, Oudesluys wrote:
>According an old Koni catalogue 80-1503 is the correct damper for 
>the AH 100-3000 1955-1968 together with brackets 8-350V. I cannot 
>find anything on 80-1263.
>These dampers are adjustable so you could increase the damping if 
>they are not working properly. These dampers can also be rebuild by 
>Koni specialists.
>I live very near the factory in Oud Beijerland where these dampers 
>were developed and made. Sadly they have been taken over by ITT many 
>years ago which meant you could not go to the factory any more to 
>discuss and sort your damper problems personally. I went there quite 
>often to have things sorted out with some cars that did some circuit 
>and ralley racing. They also sorted my JH in 1977.
>Kees Oudesluijs
>
>
>

[email-masked]